attrs==25.1.0 ; python_version >= "3.10" and python_version < "4.0"
beautifulsoup4==4.13.1 ; python_version >= "3.10" and python_version < "4.0"
certifi==2025.1.31 ; python_version >= "3.10" and python_version < "4.0"
charset-normalizer==3.4.1 ; python_version >= "3.10" and python_version < "4.0"
dotty-dict==1.3.1 ; python_version >= "3.10" and python_version < "4.0"
flywheel-bids==1.2.26 ; python_version >= "3.10" and python_version < "4.0"
flywheel-gears==0.3.1 ; python_version >= "3.10" and python_version < "4.0"
flywheel-gear-toolkit==0.6.21 ; python_version >= "3.10" and python_version < "4.0"
flywheel-sdk==18.2.0 ; python_version >= "3.10" and python_version < "4.0"
fw-gear==0.1.3 ; python_version >= "3.10" and python_version < "4.0"
idna==3.10 ; python_version >= "3.10" and python_version < "4.0"
importlib-resources==6.5.2 ; python_version >= "3.10" and python_version < "4.0"
jsonschema==4.23.0 ; python_version >= "3.10" and python_version < "4.0"
jsonschema-specifications==2024.10.1 ; python_version >= "3.10" and python_version < "4.0"
packaging==24.2 ; python_version >= "3.10" and python_version < "4.0"
python-dateutil==2.9.0.post0 ; python_version >= "3.10" and python_version < "4.0"
referencing==0.36.2 ; python_version >= "3.10" and python_version < "4.0"
requests==2.32.3 ; python_version >= "3.10" and python_version < "4.0"
requests-toolbelt==1.0.0 ; python_version >= "3.10" and python_version < "4.0"
rfc3987==1.3.8 ; python_version >= "3.10" and python_version < "4.0"
rpds-py==0.22.3 ; python_version >= "3.10" and python_version < "4.0"
rtstatlib==1.0.0 ; python_version >= "3.10" and python_version < "4.0"
six==1.17.0 ; python_version >= "3.10" and python_version < "4.0"
soupsieve==2.6 ; python_version >= "3.10" and python_version < "4.0"
typing-extensions==4.12.2 ; python_version >= "3.10" and python_version < "4.0"
urllib3==2.3.0 ; python_version >= "3.10" and python_version < "4.0"
